Subject: Archive updates on Sunsite.unc.edu

From: Charles Lasner <[email-masked]>
Date: Sat, 19 Nov 1994 11:31:55 -0500 (EST)

I have finally finished updating the pdp8-lovers mailing list and 
alt.sys.pdp8 postings archives on sunsite.unc.edu.  The files are in the 
usual places through the end of October, 1994.

I have been unable to keep up my "normal" pace recently due to the death 
of my mother after a 15-month long battle with cancer.  Only recently 
have I begun to "come up to speed" with things on the net, etc.

cjl